Oracle Portal CVE-2014-0374 Remote Security Vulnerability

Oracle Portal is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Page Parameters and Events' sub component is affected.

This vulnerability affects the following supported versions:
11.1.1.6


 

Privacy Statement
Copyright 2010, SecurityFocus